Package ru.bitel.bgbilling.modules.assist.server.bean

# Class Constants

java.lang.Object
ru.bitel.bgbilling.common.bean.BGBaseConstants
ru.bitel.bgbilling.modules.assist.server.bean.Constants

public class Constants extends BGBaseConstants

- ## Field Summary

  Fields
  Modifier and Type
  Field
  Description
  `static final int`
  `ASSIST_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT`
  `static final int`
  `ASSIST_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX`
  `static final int`
  `ASSIST_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT`
  `static final int`
  `ASSIST_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX`
  `static final int`
  `ASSIST_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT`
  `static final int`
  `ASSIST_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX`
  `static final int`
  `ASSIST_AUTOPAYMENT_MODE_DEFAULT`
  `static final int`
  `ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT`
  `static final int`
  `ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_MAX`
  `static final int`
  `ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_MIN`
  `static final int`
  `ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT`
  `static final int`
  `ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_MAX`
  `static final int`
  `ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_MIN`
  `static final String`
  `ASSIST_GATE_URL`
  `static final String`
  `ASSIST_ORDER_COMMENT`
  `static final String`
  `ASSIST_SHOP_MODE`
  `static final int`
  `ASSIST_SUM_MAX`
  `static final int`
  `ASSIST_SUM_MIN`
  `static final String`
  `KEY_ASSIST_ASSIST_ID_PAYMENT`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_ENABLE`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_ENABLE`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_DEFAULT`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_MONTH_ENABLE`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_MAX`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_MIN`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_WEEK_ENABLE`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_MAX`
  `static final String`
  `KEY_ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_MIN`
  `static final String`
  `KEY_ASSIST_CARD_ENABLE`
  `static final String`
  `KEY_ASSIST_CARD_PAYMENT`
  `static final String`
  `KEY_ASSIST_DELAY`
  `static final String`
  `KEY_ASSIST_FAST_PAY_PAYMENT`
  `static final String`
  `KEY_ASSIST_GATE_URL`
  `static final String`
  `KEY_ASSIST_LOGIN`
  `static final String`
  `KEY_ASSIST_MERCHANT_ID`
  `static final String`
  `KEY_ASSIST_ORDER_COMMENT`
  `static final String`
  `KEY_ASSIST_ORDER_CURRENCY`
  `static final String`
  `KEY_ASSIST_PASSWORD`
  `static final String`
  `KEY_ASSIST_PRIVATE_KEY`
  `static final String`
  `KEY_ASSIST_QIWI_BEELINE_PAYMENT`
  `static final String`
  `KEY_ASSIST_QIWI_MEGAFON_PAYMENT`
  `static final String`
  `KEY_ASSIST_QIWI_MTS_PAYMENT`
  `static final String`
  `KEY_ASSIST_QIWI_PAYMENT`
  `static final String`
  `KEY_ASSIST_SBP_ENABLE`
  `static final String`
  `KEY_ASSIST_SHOP_MODE`
  `static final String`
  `KEY_ASSIST_SUM_MAX`
  `static final String`
  `KEY_ASSIST_SUM_MIN`
  `static final String`
  `KEY_ASSIST_URL_RETURN_NO`
  `static final String`
  `KEY_ASSIST_URL_RETURN_OK`
  `static final String`
  `KEY_ASSIST_WM_PAYMENT`
  `static final String`
  `KEY_ASSIST_YM_PAYMENT`
  `static final String`
  `PARAM_ASSIST_ID_PAYMENT`
  `static final String`
  `PARAM_CARD_PAYMENT`
  `static final String`
  `PARAM_CHECKVALUE`
  `static final String`
  `PARAM_DELAY`
  `static final String`
  `PARAM_FAST_PAY_PAYMENT`
  `static final String`
  `PARAM_MERCHANT_ID`
  `static final String`
  `PARAM_ORDER_AMOUNT`
  `static final String`
  `PARAM_ORDER_COMMENT`
  `static final String`
  `PARAM_ORDER_CURRENCY`
  `static final String`
  `PARAM_ORDER_NUMBER`
  `static final String`
  `PARAM_QIWI_BEELINE_PAYMENT`
  `static final String`
  `PARAM_QIWI_MEGAFON_PAYMENT`
  `static final String`
  `PARAM_QIWI_MTS_PAYMENT`
  `static final String`
  `PARAM_QIWI_PAYMENT`
  `static final String`
  `PARAM_SIGNATURE`
  `static final String`
  `PARAM_URL_RETURN_NO`
  `static final String`
  `PARAM_URL_RETURN_OK`
  `static final String`
  `PARAM_WM_PAYMENT`
  `static final String`
  `PARAM_YM_PAYMENT`

  ### Fields inherited from class ru.bitel.bgbilling.common.bean.BGBaseConstants

  `AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT, AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT, DEFAULT_FISCALIZATION_CUSTOMER_ADDRESS_TITLE, DEFAULT_SUM_MAX, DEFAULT_SUM_MIN, KEY_AUTOPAYMENT_ENABLE, KEY_AUTOPAYMENT_ID, KEY_AUTOPAYMENT_MODE, KEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM, KEY_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX, KEY_AUTOPAYMENT_MODE_AUTO_ENABLE, KEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM, KEY_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX, KEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM, KEY_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX, KEY_AUTOPAYMENT_MODE_MONTH_DAY, KEY_AUTOPAYMENT_MODE_MONTH_ENABLE, KEY_AUTOPAYMENT_MODE_MONTH_SUM, KEY_AUTOPAYMENT_MODE_MONTH_SUM_MAX, KEY_AUTOPAYMENT_MODE_MONTH_SUM_MIN, KEY_AUTOPAYMENT_MODE_WEEK_DAY, KEY_AUTOPAYMENT_MODE_WEEK_ENABLE, KEY_AUTOPAYMENT_MODE_WEEK_SUM, KEY_AUTOPAYMENT_MODE_WEEK_SUM_MAX, KEY_AUTOPAYMENT_MODE_WEEK_SUM_MIN, KEY_BILLING_NAME, KEY_COMMISSION_PERCENT, KEY_COMMISSION_TYPE, KEY_CUSTOMER_ADDRESS, KEY_CUSTOMER_ADDRESS_ENABLE, KEY_CUSTOMER_ADDRESS_REQUIRED, KEY_CUSTOMER_ADDRESS_TITLE, KEY_CUSTOMER_EMAIL, KEY_CUSTOMER_EMAIL_ENABLE, KEY_CUSTOMER_EMAIL_REQUIRED, KEY_MONTH, KEY_PAGE, KEY_PAYMENT_PHONE, KEY_PERIOD, KEY_STATUS, KEY_STATUS_LIST, KEY_SUM_MAX, KEY_SUM_MIN, KEY_TRANSACTIONS, KEY_YEAR, PATTERN_CARD, PATTERN_CONTRACT_COMMENT, PATTERN_CONTRACT_TITLE, PATTERN_TRANSACTION_ID, REQUEST_ATTR_CONTENT_TYPE, REQUEST_PARAM_CONTENT_TYPE, REQUEST_PARAM_CUSTOMER_ADDRESS, REQUEST_PARAM_CUSTOMER_EMAIL, REQUEST_PARAM_MONTH, REQUEST_PARAM_PAYMENT_EMAIL, REQUEST_PARAM_PAYMENT_PHONE, REQUEST_PARAM_STATUS, REQUEST_PARAM_SUM, REQUEST_PARAM_YEAR, STRING_AMP, STRING_EQUALS`

- ## Constructor Summary

  Constructors
  Constructor
  Description
  `Constants()`

- ## Method Summary

  ### Methods inherited from class ru.bitel.bgbilling.common.bean.BGBaseConstants

  `getIntConstantByName`

  ### Methods inherited from class java.lang.Object

  `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- ## Field Details

  - ### ASSIST_SUM_MIN

    public static final int ASSIST_SUM_MIN
    See Also:
      - Constant Field Values

  - ### ASSIST_SUM_MAX

    public static final int ASSIST_SUM_MAX
    See Also:
      - Constant Field Values

  - ### ASSIST_AUTOPAYMENT_MODE_DEFAULT

    public static final int ASSIST_AUTOPAYMENT_MODE_DEFAULT
    See Also:
      - Constant Field Values

  - ### ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_MIN

    public static final int ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_MIN
    See Also:
      - Constant Field Values

  - ### ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_MAX

    public static final int ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_MAX
    See Also:
      - Constant Field Values

  - ### ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT

    public static final int ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_MIN

    public static final int ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_MIN
    See Also:
      - Constant Field Values

  - ### ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_MAX

    public static final int ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_MAX
    See Also:
      - Constant Field Values

  - ### ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT

    public static final int ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### ASSIST_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX

    public static final int ASSIST_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX
    See Also:
      - Constant Field Values

  - ### ASSIST_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT

    public static final int ASSIST_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### ASSIST_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX

    public static final int ASSIST_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX
    See Also:
      - Constant Field Values

  - ### ASSIST_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT

    public static final int ASSIST_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### ASSIST_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX

    public static final int ASSIST_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX
    See Also:
      - Constant Field Values

  - ### ASSIST_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT

    public static final int ASSIST_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### ASSIST_SHOP_MODE

    public static final String ASSIST_SHOP_MODE
    See Also:
      - Constant Field Values

  - ### ASSIST_GATE_URL

    public static final String ASSIST_GATE_URL
    See Also:
      - Constant Field Values

  - ### ASSIST_ORDER_COMMENT

    public static final String ASSIST_ORDER_COMMENT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_SUM_MIN

    public static final String KEY_ASSIST_SUM_MIN
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_SUM_MAX

    public static final String KEY_ASSIST_SUM_MAX
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_GATE_URL

    public static final String KEY_ASSIST_GATE_URL
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_LOGIN

    public static final String KEY_ASSIST_LOGIN
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_PASSWORD

    public static final String KEY_ASSIST_PASSWORD
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_MERCHANT_ID

    public static final String KEY_ASSIST_MERCHANT_ID
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_PRIVATE_KEY

    public static final String KEY_ASSIST_PRIVATE_KEY
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_ORDER_CURRENCY

    public static final String KEY_ASSIST_ORDER_CURRENCY
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_ORDER_COMMENT

    public static final String KEY_ASSIST_ORDER_COMMENT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_URL_RETURN_OK

    public static final String KEY_ASSIST_URL_RETURN_OK
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_URL_RETURN_NO

    public static final String KEY_ASSIST_URL_RETURN_NO
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_SHOP_MODE

    public static final String KEY_ASSIST_SHOP_MODE
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_DELAY

    public static final String KEY_ASSIST_DELAY
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_CARD_PAYMENT

    public static final String KEY_ASSIST_CARD_PAYMENT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_FAST_PAY_PAYMENT

    public static final String KEY_ASSIST_FAST_PAY_PAYMENT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_WM_PAYMENT

    public static final String KEY_ASSIST_WM_PAYMENT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_YM_PAYMENT

    public static final String KEY_ASSIST_YM_PAYMENT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_ASSIST_ID_PAYMENT

    public static final String KEY_ASSIST_ASSIST_ID_PAYMENT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_QIWI_PAYMENT

    public static final String KEY_ASSIST_QIWI_PAYMENT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_QIWI_MTS_PAYMENT

    public static final String KEY_ASSIST_QIWI_MTS_PAYMENT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_QIWI_MEGAFON_PAYMENT

    public static final String KEY_ASSIST_QIWI_MEGAFON_PAYMENT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_QIWI_BEELINE_PAYMENT

    public static final String KEY_ASSIST_QIWI_BEELINE_PAYMENT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_CARD_ENABLE

    public static final String KEY_ASSIST_CARD_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_SBP_ENABLE

    public static final String KEY_ASSIST_SBP_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_ENABLE

    public static final String KEY_ASSIST_AUTOPAYMENT_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_DEFAULT

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_WEEK_ENABLE

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_WEEK_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_WEEK_DAY_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_MIN

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_MIN
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_MAX

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_WEEK_SUM_MAX
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_MONTH_ENABLE

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_MONTH_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_MONTH_DAY_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_MIN

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_MIN
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_MAX

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_MONTH_SUM_MAX
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_ENABLE

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_ENABLE
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_DAY_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_DAY_SUM_MAX
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_WEEK_SUM_MAX
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_DEFAULT
    See Also:
      - Constant Field Values

  - ### KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX

    public static final String KEY_ASSIST_AUTOPAYMENT_MODE_AUTO_MONTH_SUM_MAX
    See Also:
      - Constant Field Values

  - ### PARAM_SIGNATURE

    public static final String PARAM_SIGNATURE
    See Also:
      - Constant Field Values

  - ### PARAM_CHECKVALUE

    public static final String PARAM_CHECKVALUE
    See Also:
      - Constant Field Values

  - ### PARAM_MERCHANT_ID

    public static final String PARAM_MERCHANT_ID
    See Also:
      - Constant Field Values

  - ### PARAM_ORDER_NUMBER

    public static final String PARAM_ORDER_NUMBER
    See Also:
      - Constant Field Values

  - ### PARAM_ORDER_AMOUNT

    public static final String PARAM_ORDER_AMOUNT
    See Also:
      - Constant Field Values

  - ### PARAM_ORDER_CURRENCY

    public static final String PARAM_ORDER_CURRENCY
    See Also:
      - Constant Field Values

  - ### PARAM_ORDER_COMMENT

    public static final String PARAM_ORDER_COMMENT
    See Also:
      - Constant Field Values

  - ### PARAM_URL_RETURN_OK

    public static final String PARAM_URL_RETURN_OK
    See Also:
      - Constant Field Values

  - ### PARAM_URL_RETURN_NO

    public static final String PARAM_URL_RETURN_NO
    See Also:
      - Constant Field Values

  - ### PARAM_DELAY

    public static final String PARAM_DELAY
    See Also:
      - Constant Field Values

  - ### PARAM_CARD_PAYMENT

    public static final String PARAM_CARD_PAYMENT
    See Also:
      - Constant Field Values

  - ### PARAM_FAST_PAY_PAYMENT

    public static final String PARAM_FAST_PAY_PAYMENT
    See Also:
      - Constant Field Values

  - ### PARAM_WM_PAYMENT

    public static final String PARAM_WM_PAYMENT
    See Also:
      - Constant Field Values

  - ### PARAM_YM_PAYMENT

    public static final String PARAM_YM_PAYMENT
    See Also:
      - Constant Field Values

  - ### PARAM_ASSIST_ID_PAYMENT

    public static final String PARAM_ASSIST_ID_PAYMENT
    See Also:
      - Constant Field Values

  - ### PARAM_QIWI_PAYMENT

    public static final String PARAM_QIWI_PAYMENT
    See Also:
      - Constant Field Values

  - ### PARAM_QIWI_MTS_PAYMENT

    public static final String PARAM_QIWI_MTS_PAYMENT
    See Also:
      - Constant Field Values

  - ### PARAM_QIWI_MEGAFON_PAYMENT

    public static final String PARAM_QIWI_MEGAFON_PAYMENT
    See Also:
      - Constant Field Values

  - ### PARAM_QIWI_BEELINE_PAYMENT

    public static final String PARAM_QIWI_BEELINE_PAYMENT
    See Also:
      - Constant Field Values

- ## Constructor Details

  - ### Constants

    public Constants()